import { jsxs as t, jsx as o } from "react/jsx-runtime";
import { Box as i } from "@mui/material";
import m from "./chat.js";
import f from "./follow.js";
function x({ user: r }) {
  return /* @__PURE__ */ t(i, { sx: { display: "flex", gap: 1 }, children: [
    /* @__PURE__ */ o(m, { user: r }),
    /* @__PURE__ */ o(f, {})
  ] });
}
export {
  x as default
};
